
Redmine - Patch #8218

Fixes for the Danish translation

2011-04-24 13:48 - Toshi MARUYAMA

Status: Closed Start date: 2011-04-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

https://github.com/edavis10/redmine/pull/25

Associated revisions

Revision 5546 - 2011-04-24 13:52 - Toshi MARUYAMA

Fix typos and add some missing Danish translations by Christian Pedersen (#8218).

History

#1 - 2011-04-24 13:53 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 1.2.0

Committed in r5546.

#2 - 2011-04-25 00:35 - Toshi MARUYAMA

- Target version deleted (1.2.0)
